@charset "UTF-8";
/* CSS Document */
.txtTitles {
	text-transform:uppercase;
	font: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	-webkit-text-size-adjust: none;
}
.txt {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	-webkit-text-size-adjust: none;
}
#toppingsBox {
	width:900px;
	height:190px;
	background:#FDECB8;
}
#toppingList {
	width:900px;
	clear:both;
}
.specialtyPricing {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	padding-left:20px;
	 -webkit-text-size-adjust: none;
}
.specialsDescription {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	-webkit-text-size-adjust: none;
}
#cheeseBlanketContainer {
	position:absolute;
	z-index:10px;
	width:890px;
	margin-left:7px;
	margin-top:58px;
}
#cheeseBlanket {
	height:127px;
	background:#C91500;
}
#cheeseBlanketBottom {
	background:url(/images/pizzas/cheese-blanket-bottom.png) no-repeat;
	height:12px;
}